incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeffry Houser <jef...@dot-com-it.com>
Subject Re: Where to get older Flex SDKs
Date Mon, 07 May 2012 00:45:35 GMT

  3.6 and 4.6 are distributed w/ Flash Builder; I believe.

  Word "on the street" is that Adobe will fix this; and it is an 
unfortunate side effect of the change in the opensource.adobe.com site.

On 5/6/2012 7:36 PM, Art Grater wrote:
> For anyone needing 3.6:
> http://www.adobe.com/cfusion/entitlement/index.cfm?<http://www.adobe.com/cfusion/entitlement/index.cfm?e=flex3sdk>
> e=flex3sdk<http://www.adobe.com/cfusion/entitlement/index.cfm?e=flex3sdk>
>
>
>
> On Sun, May 6, 2012 at 4:30 PM, Justin Mclean<justin@classsoftware.com>wrote:
>
>> Hi Jeff,
>>
>>> This question has come up on StackOverflow twice in the past two days;
>> with people asking where to get the Flex 4 SDK.
>>
>> Probably not an easy thing to do but as we have the SVN version history
>> going back a few years we should be able to recreate previous versions of
>> the SDK from SVN. From a quick look it looks like 4.5/4.0 is in there.
>>
>> Justin
>
>
>


-- 
Jeffry Houser
Technical Entrepreneur
203-379-0773
--
http://www.flextras.com?c=104
UI Flex Components: Tested! Supported! Ready!
--
http://www.theflexshow.com
http://www.jeffryhouser.com
http://www.asktheflexpert.com
--
Part of the DotComIt Brain Trust


Mime
View raw message